.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: none; }
.ui-widget-content { border: none; background: none; }
#block-menu-menu-seo-footer-links {
  font-size: 10px;
  font-weight: normal;
  font-family: verdana;
  margin: 0;
}
#block-menu-menu-seo-footer-links a {
  color: #888;
}
#block-menu-menu-seo-footer-links ul.menu {
  padding: 0;
}
#block-menu-menu-seo-footer-links li.leaf {
  padding: 0 0 2 2;
}
#block-menu-menu-seo-footer-links li {
  display: inline;
  border-right: 1px solid #888;
}
#block-menu-menu-seo-footer-links li.first {
  padding-left: 0;
}
#block-menu-menu-seo-footer-links li.last {
  padding-right: 0;
  border-right: 0;
}
form table,
table.sticky-table {
  width: 100%;
}
form#diamonds-feeds-files-form table {
	font-size: 12px;
}
.hover-target {
	font-size: 10px;
	color: #c0c0c0;
}
.field-field-post-image .field-item {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
}
table tbody tr.even {
	background-color: #e8e8e8;
}
